Bug 164515 - Please add more Trusted services to list
Please add more Trusted services to list
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-28 10:12 EDT by Marius Andreiana
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.5.9-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-01 14:18:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marius Andreiana 2005-07-28 10:12:58 EDT
The ability to select a trusted service from a list in firewall config eases a
lot the configuration of firewall. Please add another service:
Samba 
(enable all needed ports: 137-139; 455?; not sure, got it from here
http://www.linuxquestions.org/questions/history/338863
) 

This is used in company networks / at home.

Thanks
Comment 1 Chris Lumens 2005-08-01 14:18:21 EDT
This was added in version 1.5.9-1 and is available in later versions in Rawhide.

Note You need to log in before you can comment on or make changes to this bug.